/* redefine real tags ---------------------------------------- */
body              {
    background-color: #FFFFFF;
    margin: 0 0 0 0;
    padding: 0 0 0 0;
    text-align: center;
    font-family: Verdana, Arial, sans-serif;
}

td {
    font-family: Verdana, sans-serif;
    font-size: 12px;
    color: #000000;
}
li { padding: 2px; }

strong, b, .bold {
    font-weight:bold;
}

/* align ----------------------------------------------------- */
.center {
	text-align: center;
}

.vtop {
	vertical-align: top;
}

.vmiddle {
	vertical-align: middle;
}

.left {
	text-align: left;
}

.right {
	text-align: right;
}

/* border related --------------------------------------------- */
.rightborder {
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #7F9DB7;
}

.border_0010_grey {
	border-width: 0px 0px 1px 0px;
	border-style: dashed;
	border-color: #CCCCCC;
}

.border_0010_dark_orange {
	border-width: 0px 0px 1px 0px;
	border-style: solid;
	border-color: #F68D00; /*#AE6201;*/
}

.border_1010_dark_orange {
	border-width: 1px 0px 1px 0px;
	border-style: solid;
	border-color: #AE6201;
}

.border_1111_dark_orange {
    border: 1px solid #AE6201;
}

.border_1111_orange {
    border: 1px solid #F68D00;
}

.border_1111_grey {
    border: 1px solid #E5E5E5;
}

/* padding related ------------------------------------------- */
.padding_4 {
    padding: 4px;
}

.padding_top_2 {
    padding-top: 2px;
}

.padding_top_4 {
    padding-top: 4px;
}

.padding_bottom_2 {
    padding-bottom: 2px;
}

.padding_bottom_4 {
    padding-bottom: 4px;
}

.padding_bottom_5 {
    padding-bottom: 5px;
}

.padding_bottom_8 {
    padding-bottom: 8px;
}

.padding_bottom_10 {
    padding-bottom: 10px;
}

.padding_left_5 {
    padding-left: 5px;
}

.padding_left_4 {
    padding-left: 4px;
}

.padding_left_10 {
    padding-left: 10px;
}

.padding_right_4 {
    padding-right: 4px;
}

.padding_right_8 {
    padding-right: 8px;
}

.padding_lr_4 {
    padding-left : 4px;
    padding-right: 4px;
}

.nopadding_left {
    padding-left: 0px;
}

.nopadding_right {
    padding-right: 0px;
}

.nopadding_top {
    padding-top: 0px;
}

.nopadding {
    padding: 0 0 0 0;
}

/* background related ---------------------------------------- */
.bg_blue_grey {
	background-color: #7F9DB7;
}

.bg_dark_grey {
    background-color: #686868;
}

.bg_white {
    background-color: #FFFFFF;
}

.bg_grey {
    background-color: #E5E5E5;
}

.bg_light_grey {
    background-color: #FCFCFC;
}

/* colors ---------------------------------------------------- */
.black {
    color: #000000;
}

.nd_light_black {
    color: #333333;
}

.nd_dark_blue {
    color: #0B4D7D;
}

.white {
    color: #FFFFFF;
}

.blue {
    color: #0000FF;
}

.nd_orange {
	color: #F48A00;
}

.nd_dark_grey {
    color: #666666;
}

.blue_grey {
    color: #7F9DB7;
}

.nd_blue {
    color: #0C51A5;
}
.nd_faint_grey {
	color: #999;
}
.nd_dark_grey {
    color: #666666;
}

.nd_light_black {
    color: #333333;
}

.nd_light_green, .move_up {
    color: #00CC00;
}

.nd_vibrant_green {
    color: #29B236;
}

.nd_green {
    color: #55863D;
}
.nd_dark_green {
	color: #006600;
}
.nd_faint_blue{
	color: #2061AB;
}
.nd_dark_faint_blue{
	color:#336699;
}
.nd_red {
    color: #FF0000;
}

.nd_light_grey {
    color: #BDC7DF;
}
.nd_darker_blue {
	color: #000099;
}

/* link related ---------------------------------------------- */
.nodecoration {
    text-decoration: none;
}

.underline {
    text-decoration: underline;
}

.hand {
    cursor: pointer;
}

.hover_blue:hover {
    color: #0000FF;
}

.hover_orange:hover {
	color: #F48A00;
}

.hover_grey:hover {
	color: #CCCCCC;
}

.hover_red:hover {
    color: #FF0000;
}

/* font sizes ------------------------------------------------ */
.s5  { font-size: 5px }
.s7  { font-size: 7px }
.s10 { font-size: 10px }
.s11 { font-size: 11px }
.s12 { font-size: 12px }
.s13 { font-size: 13px }
.s14 { font-size: 14px }
.s15 { font-size: 15px }
.s16 { font-size: 16px }
.s17 { font-size: 17px }
.s18 { font-size: 18px }
.s20 { font-size: 20px }
.s30 { font-size: 30px }
.s31 { font-size: 31px }
.s32 { font-size: 32px }
.s33 { font-size: 33px }
.s34 { font-size: 34px }
.s35 { font-size: 35px }

/* input related ---------------------------------------------- */
.input_park_page {
	font-weight: normal;
	color: #000000;
	font-size: 13px;
	font-style: normal;
	width: 100%;
	border: 1px solid #000000;
	overflow: hidden;
}
#ads {
    padding: 0 10px;
}
#ads_title, .web_title {
    font-weight: bold;
}
.ad, .ad td {
	color: #666666;
	font-size: 15px;
}
.ads_title a {
    font-weight: bold;
}
.ads_title a, .ad_sitelinks a {
    font-size: 15px;
	color: #0000CC;
}
.ads_link {
	color: #008800;
	font-size: 13px;
}
.ads_title a:hover, .ad_sitelinks a:hover, .ads_link:hover {
    color: #FF0000;
}
.ad_rating a {
    color: #0000BB;
    text-decoration: none;
}
.ad_rating a:hover {
    color: #EE0000;
}
.ad_rating_starf {
    background-position: 0 4px;
}
.ad_rating_starp {
    background-position: -11px 4px;
}
.ad_rating_stare {
    background-position: -22px 4px;
}
#catch_all_link {
	font-weight: bold;
	text-decoration: none;
	color: #000;
	font-size:12px;
}
#catch_all_link:hover {
	color: #00f;
}
.clearlr {
    clear: both;
}
.margin_lr_auto {
    margin: 0 auto;
}
.vtop {
    vertical-align: top;
}
ul {
    padding: 5px 0 5px 15px;
    line-height: 13px;
}
#rs_container {
    padding: 0 0 10px 40px;
    line-height: 15px;
}